/*
Theme Name: ASDRA
Theme URI: http://asdra.org.ar
Description: Child Theme de Sahifa
Author: ASDRA
Author URI: http://asdra.org.ar
Template: sahifa
Version: 1.0
*/

@import url("../sahifa/style.css");

.ParrafoLF{   
	font-family: arial, helvetica, sans-serif;
	font-size: 17px;
	text-align: left;
	line-height: 40px;
	padding-left: 40px;
}

.LinksLF{
	font-family: arial, helvetica, sans-serif;
	line-height: 18px;
	font-size: 17px;
	word-spacing: 0.5em;
	text-align: right;
	color: #2271b1 !important;
	cursor: pointer;
	text-decoration: underline;
}

.LinksLF a{
	color: #2271b1 !important;
}

.ListaLF{
	font-family: arial, helvetica, sans-serif;
	font-size: 17px;
	text-align: left;
	line-height: 40px;
	padding-left: 40px;
}

.Titulo1LF{
	font-family: arial, helvetica, sans-serif;
	padding-left: 40px;
	padding-bottom: 19px;
	font-size: 19px;
	text-align: left;
	line-height: 40px !important;
}

.entry h2.Titulo1LF{
	font-size: 19px !important;
    font-weight: 1000 !important;
}

.Titulo2LF{
	font-family: arial, helvetica, sans-serif;
	padding-bottom: 20px;
	font-size: 18px;
	text-align: left;
	padding-left: 40px;
	line-height: 40px !important;
}
.entry h2.Titulo2LF{
	font-size: 18px !important;
    font-weight: 1000 !important;
}

input.EntradaTextoLF, 
select.EntradaTextoLF, 
textarea.EntradaTextoLF, 
email.EntradaTextoLF, 
tel.EntradaTextoLF,
number.EntradaTextoLF{
    font-size: 14pt;
    font-family: Arial;
    margin-top: 10px;
}

p.LabelLF{
	font-family: arial, helvetica, sans-serif; 
	margin-bottom: 40px;
}

.post-10203 .entry-title, 
.post-10019 .entry-title,
.post-9705  .entry-title,
.post-3246  .entry-title{
	font-family: arial, helvetica, sans-serif; 
	font-size: 24px;
}

@media only screen and (max-width: 600px){
	.ParrafoLF{   
		font-size: 11px;
		line-height: 20px;
		padding-left: 5px;
	}
	
	.Titulo1LF{
		padding-left: 5px;
		padding-bottom: 20px;
		font-size: 16px;
		line-height: 20px !important;
	}
	.entry h2.Titulo1LF{
		font-size: 16px !important;
		font-weight: 1000 !important;
	}
	
	.Titulo2LF{
		padding-bottom: 20px;
		font-size: 15px;
		padding-left: 5px;
		line-height: 20px !important;
	}
	.entry h2.Titulo2LF{
		font-size: 15px !important;
		font-weight: 1000 !important;
	}
	.ListaLF{
		font-size: 11px;
		line-height: 20px;
		padding-left: 5px;
	}
}

.selectForm{
    max-width: 445px;
}
